{% extends '@core/block/_block-withwrapper.html.twig' %}
{% set attributes = attributes
  .setAttribute("id", "footer-branding")
  .addClass(['col-sm-3',
    'col-xs-5',
    'd-none',
    'd-lg-flex',
    'flex-row-reverse',
    'align-items-center',
    'py-2'
  ])
%}
